<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="html; charset=utf-8" />
<?php include 'analytics.php'; ?>
</head>



<?php include 'header.php'; ?>

<ul>


<ul>





<form id="simplyForm" method="post" action="requestbooking1.php?location_id=<?php 	$location_id=$_GET['location_id']; 	
 echo $location_id; ?>">
			<fieldset>
				<legend>
					<h3>Please fill out the below form to request a booking</h3>
				</legend>
				<fieldset class="radio">
					<legend>
						Contact Info
					</legend>
					First Name:<br> 
<input size="40" type="text" name="first_name"> 
<br><br> 
Last Name: <br> 
<input size="40" type="text" name="last_name"> 
<br><br>
Phone Number:<br>
<input size="40" type="text" name="phone"> 
<br><br>
Email Address:<br>
<input size="40" type="text" name="email">
				</fieldset>
			Package of Interest:<br>
<select name="package_name"  />  <option disabled="disabled" selected="selected">Select a package:</option> 
 <?php

require_once('connectvars.php');

	$location_id=$_GET['location_id']; 

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);



$query = sprintf("SELECT package_name, package_id, location_id FROM packages WHERE location_id='$location_id' ORDER BY package_name ASC");




$result = mysql_query($query);


if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}


while ($row = mysql_fetch_assoc($result)) {


echo "<option value=\"".$row['package_name']."\">".$row['package_name']."</option>";

}
?>
</select><br><br>

Comments:<br>
<TEXTAREA NAME="comments" ROWS=6 COLS=45>
</TEXTAREA>
	<input class="submit" type="submit" value="Submit my details" />
			</fieldset>
		</form>







</ul></ul>


</div>
<?php include 'footer.php'; ?>
</div>



</body>

</html>